%define upstreamid 20100204

Name: hyphen-as
Summary: Assamese hyphenation rules
Version: 0.%{upstreamid}
Release: %mkrel 5
Source: http://git.savannah.gnu.org/cgit/smc.git/plain/hyphenation/hyph_as_IN.dic
Group: Text tools
URL: http://wiki.smc.org.in
License: LGPLv3+
BuildArch: noarch
Requires: hyphen
Requires: locales-as

%description
Assamese hyphenation rules.

%prep
%setup -T -q -c
cp -p %{SOURCE0} .

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_datadir}/hyphen/*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.20100204-5.mga4
+ Revision: 522967
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20100204-4.mga3
+ Revision: 406145
- requires locales-hyphen-as (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20100204-3.mga3
+ Revision: 353823
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20100204-2.mga1
+ Revision: 69841
- fix group

* Sat Mar 12 2011 ahmad <ahmad> 0.20100204-1.mga1
+ Revision: 69736
- adapt the spec to Mageia
- imported package hyphen-as


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20100204-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Feb 08 2010 Parag <pnemade AT redhat.com> - 0.20100204-1
- update to 20100204

* Thu Sep 24 2009 Parag <pnemade@redhat.com> - 0.20090924-1
- update to 20090924

* Thu Aug 20 2009 Parag <pnemade@redhat.com> - 0.20090820-1
- initial version
